# Crypto++ package configuration file

prefix=D:/Projects/NervProj/libraries/windows_msvc/cryptopp-8.9.0
libdir=${prefix}/lib
includedir=${prefix}/include
datadir=${prefix}/share/cryptopp

Name: Crypto++
URL: https://cryptopp.com/
Description: Crypto++ cryptographic library (built with CMake)
Version: 8.9.0

Cflags: -I${includedir}
Libs: -L${libdir} -lcryptopp
